test_meta::Ifoo Struct Reference

## Public Member Functions

int | operator() (int i)

## Detailed Description

Definition at line 31 of file Tinvoke.cpp.

## Member Function Documentation

## operator()()

int test_meta::Ifoo::operator() | ( | int | i | ) |

inline

Definition at line 32 of file Tinvoke.cpp.

The documentation for this struct was generated from the following file:

- test/tests/Tinvoke.cpp